/* 
    Document   : style
    Created on : Oct 4, 2012, 11:01:23 AM
    Author     : ace
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}


/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section{
    display: block;
}
body {
    line-height: 1;
    font-family: sans-serif;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

root { 
    display: block;
}
#main_container
{
    width: 960px;
    height: auto;
    margin: 0 auto;
    float: none;
    padding: 0;
    min-height: 1000px;
    display: block;
    overflow: hidden;
}
#header{
    width: 960px;
    height: 161px;
    float: left;
}
#footer 
{
    background: url("/assets/images/footer2.png") no-repeat scroll ;
    background-color:#4C7EAF;
    clear:both;
    width: 960px;
    height:135px;
}
#footer2 
{
    background-color:#4C7EAF;
    clear:both;
    width: 960px;
    height:120px;
}
#footer ul
{
    
    list-style: none outside none;
    margin: 10px 0 0 10px;
    padding: 0;
}   
#footer li
{
    display: inline;
    margin: 0;
    color:#FFFFFF;
    text-decoration:none;
}
#footer li a
{
    padding: 10px;
    color:#FFFFFF;
    text-decoration:none;
}
#footer2 ul
{
    
    list-style: none outside none;
    margin: 10px 0 0 10px;
    padding: 0;
}   
#footer2 li
{
    display: inline;
    margin: 0;
    color:#FFFFFF;
    text-decoration:none;
}
#footer2 li a
{
    padding: 10px;
    color:#FFFFFF;
    text-decoration:none;
}
#footer .about
{
    clear:both;margin-left:20px;padding-top:80px;font-size:9px;color:#FFFFFF;
}
#footer2 .about
{
    clear:both;margin-left:20px;padding-top:20px;font-size:9px;color:#FFFFFF;
}
#footer2 .linkblock {float:left;font-size:10px;margin-left:10px;color:#FFFFFF;}
#header img{
    width: 960px;
    height: 161px;
}

#ict {
	margin-top: 285px;
	margin-left: 33px;
}

#contact-mail{
    width: 100%;
    height: 37px;
    background-color: #4c7eaf;
    float: left;
}
#contact-mail p{
    color: #ffffff;
    font-size: 18px;
    float: right;
    margin-top: 10px;
    margin-right: 22px;
    letter-spacing: 0.1px;
}
#contact-mail p span{
    font-size: 18px;
}
#contact-mail a { color:#00FFFF;}
#contact-mail a:visited {color:#00FFFF;}
#content{
    width: 100%;
    /*    height: 1125px;*/

    height: auto;
    float: left;
    overflow: hidden;
    background: url('images/bottom-background.jpg') bottom left;
}
#content-left{
    width:693px;
    /*    height: 1125px;*/
    height: auto;
    float: left;
    background-color: #cfdae7;
    overflow: hidden;
}
#content-top-left{
    width:693px;
    /*    height: 380px;*/
    height: auto;
    float: left;
    background: url('/assets/images/bg.jpg');
    background-repeat: repeat-x;

}

#mob-pics{
    width:260px;
    /*    height: 380px;*/
    height: auto;
    float: left;
}
#mob-pics  img{
    padding-left: 18px;
    padding-top: 1px;
}
#introduction{
    width:433px;
/*    height: 380px;*/
    float: left;
}
#introduction p{
    width:420px;
/*    height: 265px;*/
    float: left;
    font-size: 20px;
    font-style: italic;
    color: #4879af;
    line-height: 30px;
    margin-top: 53px;
    margin-left: 6px;
    letter-spacing: -0.5px;
}
#introduction  h3{
    float: right;
    height: 20px;
    display: block;
    font-size: 16px;
    font-style: italic;
    color: #0052a1;
    text-align: right;
    margin: 12px 60px 0 0;
    letter-spacing: -0.5px;
}
#content-right{
    width:267px;
    height: 1105px;
/*height: auto;*/
    float: left;
    background: url('/assets/images/form-background.jpg') repeat;
}
#signin{
    width:244px;
    height:66px;
    float: left;
    background-color: #528fdd;
    margin-left: 7px;

    /*        border-radius:6px;*/
}
#sign-top-corner{
    width:246px;
    height:3px;
    float: left;      margin-top: 12px;
    margin-left: 7px;
}
#sign-bottom-corner{
    width:245px;
    height:3px;
    float: left;
    margin-left: 7px;
}
#sign-bottom-corner img{
    width:245px;
    height:3px;
    float: left;
}
.subscribers{
    margin: 0;
    font-size: 18px;
    color: #ffffff;
    padding: 0 0 0 10px;
    margin: 1px 0 10px 0;
    letter-spacing: 0.1px;
}
#account-creation{
    width:243px;
    height:710px;
    #height:720px;
    float: left;
    background-color: #4C7EAF;
    margin-left: 7px;
    margin-top:10px;

}
#account-top-corner{
    width:243px;
    height:4px;
    float: left;
    margin-top: 8px;
    margin-left: 7px;
}
#account-top-corner img{

    width:243px;
    height:4px;
    float: left;
}
#account-bottom-corner{
    width:242px;
    height:4px;
    float: left;
}
#account-bottom-corner img{
    width:242px;
    height:4px;
    float: left;
}

#account{
    width: 2007px;
    float: left;
    margin-bottom:20px;
}
#account p{
    margin: 3px 0 0 0;
    font-size: 22px;
    color: #ffffff;
    padding: 0 0 0 10px;
    line-height: 28px;
}
.label-textfield{
    width:243px;
    height:47px;
    float: left;
    margin-top: 15px;
    padding: 0 0 0 0px;
    font-size: 14px;
}
.twins{
    margin-top: 5px !important;
}

.label{
    width:225px;
    height:16px;
    float: left;
    color: #ffffff;
    margin-left: 10px;
    padding: 0 0 0 0px;
}

.labelchkbox{
    background-color: #D9382A;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    float: left;
    height: 20px;
    margin-left: 2px;
    padding: 6px 4px 6px 2px;
    width: 135px;
}

.labelchkboxbuynow {
    color: #000000;
    float: right;
    height: 22px;
    margin-left: 4px;
    #margin-left: 0px;
    padding: 6px 4px 4px 2px;
    width: 85px;
    background-color: silver;
    border-radius:4px;
}
.text-div{
    width:243px;
    height:28px;
    float: left;       margin-top: 0px;
    /*        margin-left: 10px;*/
    padding: 0 0 0 0px;
}
.textfield{
    width:210px;
    height:26px;
    border: 0;
    border-radius:3px;
    margin-left: 10px;
    /*           padding-left: 5px;*/
}
.textfieldemail{
    width:300px;
    height:26px;
    border: 0;
    border-radius:3px;
    margin-left: 10px;
    /*           padding-left: 5px;*/
}
.selbox{
    width:124px;
    height:26px;
    border: 0;
    border-radius:3px;
    background: #FFFFFF;
    padding: 2px 0 0 2px;
    margin-left: 10px;
}
.text-div-address{
    width:246px;
    height:28px;
    float: left;       margin-top: 6px;
    /*        margin-left: 10px;*/
    padding: 0 0 0 0px;
}
#video{
    width:687px;
    height:405px;
    float: left;
    /*        border-radius:6px;*/
    background-color: #519dd1;
    /*background: url('images/strip2.jpg');
    background-repeat: repeat-x;
    background-repeat: repeat-y;*/
    margin-left: 5px;
}
#video-bottom-corner{
    width:687px;
    height:14px;
    float: left;
    margin-left: 4px;
}
#video-bottom-corner img{
    width: 689px;
}
#video-top-corner{
    width:687px;
    height:7px;
    float: left;
    margin-left: 5px;
}
#video-top-corner img{
    width:688px;
}

#video-top{
    width:687px;
    height:38px;
    float: left;
    margin-top: 0px;
    background: url('/assets/images/strip.jpg');
    background-repeat: repeat-x;
}
#video-top p{
    margin-left: 20px;margin-top: 9px;
    padding: 0;
    color: #ffffff;
    font-size: 20px;
}
#video-player{
    width:463px;
    height:343px;
    float: left;
}
#video-player img{
    margin-left: 10px;
    margin-top: 8px;
    border: none;
}
#text3{
    height: 346px;
    float: left;

}
#text3 p{
    width:201px;
    height:120px;
   /*float: left;*/
    font-size: 15px;
    font-style: italic;
    color: #ffffff;
    /*margin-top: 140px;*/
    margin-left: 5px;
    line-height: 23px;
}
#content-left-bottom{
    width:693px;
    height:300px;
    float: left;
    background: url('/assets/images/bottom-background.jpg') bottom left;
}
#content-left-bottom-heading
{
    width:656px;
    height:28px;
    float: left;
    margin-left: 17px;
    margin-top: 27px;
}
#content-bottom-heading-1
{
    width:145px;
    height:34px;
    float: left;
    color: #005ba3;
    font-size: 22px;
    font-weight: bold;
}
#content-bottom-heading-2
{
    width:400px;
    height:34px;
    float: left;
    font-size: 20px;
    font-style: italic;
}
#content-bottom-list
{
    width:338px;
    height:242px;
    float: left;
    font-size: 15px;
    margin-left: 18px;
    color: #17191b;
    font-weight: bold;
    letter-spacing: -0.5px;
}
#content-bottom-list ul li{
    list-style-type: none;
    background: url('/assets/images/tick_mark.jpg');
    background-repeat: no-repeat;
    margin-top: 18px;
}
#content-bottom-list p{
    line-height: 25px;
    margin: 0 !important;
    padding: 0 0 0 32px;
}
#text4
{
    width:305px;
    height:196px;
    float: left;
}
#text4 p{
    font-size: 14px;
    font-style: italic;
    color: #000000;
    line-height: 22px;
    padding-left: 8px;
    padding-top:16px;
    /*        font-family: serif;*/
}
.select{
    width: 120px;
    height: 23px;
}

.select2{
    width: 300px;
    height: 23px;
}


.next_btn
{
    margin-left: 59px;margin-top: 35px;background:url(/assets/images/next.jpg) 0px 0px no-repeat; width:127px; height:37px;
}

.signon_btn
{
    background:url(/assets/images/sign_in.jpg) 0px 0px no-repeat; width:127px; height:38px;
}

#main_panel
{
    clear:both;
    background-color: #CFDAE7;
    margin-left:50px;
}

#main_panelall
{
    clear:both;
    background-color: #CFDAE7;
}
.login_panel
{
    background-color: #8FABC9;
    float: left;
    height: 500px;
    margin-left: 7px;
    margin-top:20px;
}
.login_panel .Label
{
    
}

.cellrow 
{
    height:2.0em;
    height:1.0em;
}

.cellrowbutton
{
    width:635px;
}

#content-leftall{
    width:960px;
    height: auto;
    float: left;
    background-color: #cfdae7;
    overflow: hidden;
}


.Listing_Footer input[type="image"], .Listing_First input, .Listing_Footer .btnEdit input[type="button"], .Listing_Footer .btnDelete input[type="button"]
{
    visibility: hidden;
}

.Listing_Rows select
{
	width: 65px !important;
}

.Listing_Rows_View
{
	margin-top: 2px;
}

.Listing_Rows input[type="button"]
{
	background:url(../images/view.png) no-repeat;
	width: 60px !important;
	border-style: none;
	height: 20px;
}

.Listing_Rows .btnView input[type="button"]
{
	background:url(../images/view.png) no-repeat;
	width: 60px !important;
	border-style: none;
	height: 20px;
}

.Listing_Rows .btnEdit input[type="button"]
{
	background:url(../images/edit.png) no-repeat;
	width: 60px !important;
	border-style: none;
	height: 20px;
}

.Listing_Rows .btnDelete input[type="button"]
{
	background:url(../images/delete.png) no-repeat;
	width: 60px !important;
	border-style: none;
	height: 20px;
}

.Listing_Grid
{
    font-family: Arial, serif;
    font-size: 14px;
    font-style: normal;
    background: #CFDAE7;
    color: #424242;       
    line-height: 25px;
    padding: 5px;   
    margin-left:30px;
}

.Listing_Rows
{
    border-bottom: 1px solid #FFFFFF;
}


.Listing_Headers
{
    text-align:left;
    #text-align:left;
    font-weight:bold;
    border-bottom: 1px solid #FFFFFF;
}

.Listing_Footer
{
   color:#ef9a00 !important; height: 40px; font-size: 15px; font-weight: bolder;
}

#left_content
{
    background-color:#CFDAE7;
}

#content {
    background-image: url("/assets/images/bottom-background.jpg");
    background-repeat: no-repeat;
    float: left;
    min-height: 1102px;
    overflow: hidden;
    padding-right: 20px;
    width: 100%;
}

.button 
{
    margin-top:40px;
}

.resetbutton
{
    background-image: url("/assets/images/buttonreset.png");
    height:27px;
    width:120px;
    border:none;
    margin-right:10px;
}

.signinbox
{
    float: left;
    height: 250px;
    /*margin-left: 7px;**/
    margin-top:20px;
    margin-left:40px;
}

.login_btn
{
    background-image: url("/assets/images/Signinbutton2.png");
    height:57px;
    width:120px;
    border:none;
}

.btnlogin
{
    background-image: url("/assets/images/Signinbutton3.png");
    height:57px;
    width:120px;
    border:none;
    margin:20px 0 0 10px;
}

#left_content .btnSignOut {display:block; height:43px; width:133px; background:url(/assets/images/Sign_Out.png) 0 -43px no-repeat; text-decoration:none; border:medium none;margin-top:10px;}
#left_content .btnSignOut:HOVER {background-position:0px -3px;}


/*.btnSignOut{background-image: url("/assets/images/Sign_Out.png");height:41px;width:80px;border:none;}*/

#left_content .btnSubmit {display:block; height:43px; width:133px; background:url(/assets/images/Submit.png) 0 -43px no-repeat; text-decoration:none; border:medium none;}
#left_content .btnSubmit:HOVER {background-position:0px -3px;}
/*.btnSubmit{background-image: url("/assets/images/buttonsubmit.png");height:39px;width:80px;border:none;}*/

.btnProceedtoPayment{background: url("/assets/images/ProceedtoPayments.png") 0 -43px no-repeat; text-decoration:none; border:medium none;height:43px;width:306px;cursor:hand;}
.btnProceedtoPayment:HOVER {background-position:0px -2px;}



#left_content #payment_details #payment_form .light_button
{
    line-height: 40px;
    margin:10px 10px 0 10px;
     float: left;
}

.red
{
    font-size:14px;
}

.redsel {
    clear: both;
    float: left;
    font-size: 10px;
    margin-top: 5px;
}

#text_terms
{
    color: #000000;
    font-size: 14px;
    line-height: 22px;
    padding-left: 8px;
    padding-top: 16px;
}

#terms
{
    font-size: 12px;
    line-height: 20px;
    margin-top:15px;
}
/*
#terms ol
{
    margin-top:15px;
}
#terms li
{
    margin-left:20px;
}
#terms p
{
    margin-top:15px;
}

#left_content #terms OL.terms {
    padding: 10px 30px 10px 50px;
}
#terms OL LI {
    font-weight: bold;
    line-height: 1.3em;
    list-style: decimal outside none;
    padding: 10px 0;
}

#terms OL LI OL LI {
    
    line-height: 1.3em;
    list-style: decimal outside none;
    padding: 10px 0;
}

#terms ol, ul {
    list-style: none outside none;
}

*/
 #left_content #main_panel OL {padding:10px 30px 10px 50px;}
 #left_content #main_panel OL LI SPAN {font-weight:normal;}
 #left_content #main_panel OL LI {font-weight:bold; padding:10px 0px; list-style:decimal; line-height:1.3em;}
 #left_content #main_panel OL LI OL {padding:0px 18px;}
 #left_content #main_panel OL LI OL LI {padding:0px; list-style:lower-alpha;}
 #left_content #main_panel OL.privacy_list {padding:5px 50px;}
 #left_content #main_panel OL.privacy_list LI {padding:3px 0px;}
 #left_content #main_panel UL.privacy_list {padding:5px 45px;}
 #left_content #main_panel UL.privacy_list LI {padding:3px 0px; list-style:disc outside;}

 #left_content #main_panel OL.terms {padding:10px 30px 10px 20px;}
 #left_content #main_panel OL.terms LI {font-weight:bold; padding:10px 0px; list-style:decimal; line-height:1.3em;}
 #left_content #main_panel OL.terms LI OL {padding:0px 18px;}
 #left_content #main_panel OL.terms LI OL LI {padding:5px 0px; list-style:lower-alpha; font-weight:normal;}
 #left_content #main_panel OL.terms LI OL LI OL LI {list-style:lower-roman; padding:0px;}
 #left_content #main_panel OL.terms LI UL {padding:5px 20px;}
 #left_content #main_panel OL.terms LI UL LI {padding:0px; list-style:none;}
 #content-left .text5 {font-size: 14px;min-height: 25px;padding-left: 35px;width:300px; letter-spacing:0.1px;}
 #content-left .text6 {font-size: 14px;min-height: 25px;padding-left: 38px;width:300px; letter-spacing:0.1px;padding-top:5px}
 .bold {font-weight:bold;}
#left_content #main_panel p {padding-top: 20px;}

#content-right A#login_btn {display:block; height:42px; width:133px; background:url(/assets/images/Sign_in.png) 0 -2px no-repeat; text-decoration:none;}
#content-right A#login_btn:HOVER {background-position:0px -42px;}
#content-right #account-creation .nextbuttonbox {clear:both;margin-bottom: 10px;margin-left: 70px;padding-top: 10px;}
#content-right #account-creation .buttonnext {display:block; height:38px; width:129px; background:url(/assets/images/Next.png) 0 -40px no-repeat; text-decoration:none; border: medium none;padding-top:10px;}
#content-right #account-creation .buttonnext:HOVER {background-position:0px 0px;}

#left_content .signinbox .buttonsignin {display:block; height:42px; width:133px; background:url(/assets/images/Sign_in.png) 0 -2px no-repeat; text-decoration:none; border:medium none;}
#left_content .signinbox .buttonsignin:HOVER {background-position:0px -42px;}

#left_content #signinbluebox{clear:both;height:210px;margin-left:235px;width:500px;margin-top:85px;background-color: #528FDD;}
#left_content #signinbluebox a {color:#FFFFFF;}
#left_content #signinbluebox a:HOVER {color:#13508A;}

#left_content #loggedIn_content .resetbutton {display:block; height:42px; width:133px; background:url(/assets/images/Reset.png) 0 -42px no-repeat; text-decoration:none; border:medium none;}
#left_content #loggedIn_content .resetbutton:HOVER {background-position:0px -2px;}

#left_content .buttonsignout {display:block; height:43px; width:133px; background:url(/assets/images/Sign_Out.png) 0 -43px no-repeat; text-decoration:none; border:medium none;margin-top:10px;}
#left_content .buttonsignout:HOVER {background-position:0px -3px;}

#left_content .buttonsubmit {display:block; height:43px; width:133px; background:url(/assets/images/Submit.png) 0 -43px no-repeat; text-decoration:none; border:medium none;}
#left_content .buttonsubmit:HOVER {background-position:0px -3px;}

#left_content .renewalbuttonns {background: none repeat scroll 0 0 #CFDAE7;margin: 80px 0 0 80px;min-height: 50px;width: 700px;}
  
#left_content h2{color: #13508A;font-size: 22px;line-height: 35px;margin-bottom: 20px;margin-top: 0 !important;}
#left_content .float_right{ float:right;}

#left_content .fperror {width:750px;clear:both;padding-top:40px;min-height:300px;}
#left_content .fpsendemail {float:left;margin:10px 0 0 160px;#margin-left:80px;}


#left_content #main_panel .cpbutton{float:left;background: none repeat scroll 0 0 #CFDAE7;margin: 20px 0 0 125px;#margin-left:65px;}

#left_content #main_panel .dataPanel {padding-top: 0px;margin-left: 5px;width: 725px;clear:both;}
#left_content #main_panel .renewalbuttonns .submitbutton {float:right;background: none repeat scroll 0 0 #CFDAE7;}
#left_content #main_panel .cellrowbutton .cancelbutton {float:left;margin-top:25px;}

#left_content #signinbluebox .signinbox td{padding-top:10px;}
#left_content #main_panel #policy {font-size:12px;margin-right:50px;}

/* Cookie Policy styles */
#scg_banner
{
 padding-top:5px;
 padding-bottom:5px;
 font-size:12px;
}

#CookiesBanner a { text-decoration: underline;}

/* Cookie page style */
#tablebox
{
    border-collapse: collapse;
    font-family: arial, serif;
    font-size: 12px;
    margin: 20px 0 0 20px;
    text-align: left;
    width: 800px;
}

#tablebox th {
    background: none repeat scroll 0 0 #000000;
    border-bottom: 1px solid #FFFFFF;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: normal;
    padding: 8px;
}

#tablebox td {
    background: none repeat scroll 0 0 #E0E0E0;
    border-bottom: 1px solid #FFFFFF;
    border-top: 1px solid transparent;
    color: #000000;
    padding: 8px;


/* End of Cookie Policy Styles */ 
    